## kblog 15.08.2

=== debian/changelog ===
kblog (4:15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 11:59:58 +0100

kblog (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 16:17:49 +0100

kblog (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:09:02 +0100

kblog (4:15.07.90-0ubuntu2) wily; urgency=medium

  * Launchpad requires an epoch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Aug 2015 14:40:31 +0100

kblog (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 09:35:18 +0100
