## kblog 15.12.3

=== debian/changelog ===
kblog (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:04:50 -0700

kblog (4:15.12.1-0ubuntu2) xenial; urgency=medium

  * Add epoch to kcalcore build dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 17:54:47 -0800

kblog (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 
  * Bump build depend version for pim*. 
  * Add epoch to kcalcore build dep. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:30:12 +0100

kblog (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Updating symbols

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 13:39:21 +0000

kblog (15.12.0-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Dec 2015 16:15:30 +0100

kblog (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:24 +0200

kblog (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 22:27:27 +0200
