=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.12.0~),
-               kio-dev,
-               libkf5calendarcore-dev,
-               libkf5coreaddons-dev,
-               libkf5kdelibs4support-dev,
-               libkf5syndication-dev,
-               libkf5xmlrpcclient-dev,
-               libqt5webkit5-dev,
+               extra-cmake-modules (>= 5.14.0~),
+               kio-dev (>= 5.14.0~),
+               libkf5calendarcore-dev (>= 4:15.12.1~),
+               libkf5coreaddons-dev (>= 5.14.0~),
+               libkf5kdelibs4support-dev (>= 5.12.0~),
+               libkf5syndication-dev (>= 15.12.1~),
+               libkf5xmlrpcclient-dev (>= 4.79.0~),
+               libqt5webkit5-dev (>= 5.4.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/pim/kblog
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kblog.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kblog.git
@@ -25,9 +25,9 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: libkf5blog5 (= ${binary:Version}),
-         libkf5calendarcore-dev,
-         libkf5kdelibs4support-dev,
-         libkf5syndication-dev,
+         libkf5calendarcore-dev (>= 4:15.12.1~),
+         libkf5kdelibs4support-dev (>= 5.12.0~),
+         libkf5syndication-dev (>= 4.79.0~),
          ${misc:Depends}
 Description: kblog - development files
  KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
