=== debian/control ===
Source: kblog
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.19.0~),
               kio-dev (>= 5.19.0~),
               libkf5calendarcore-dev (>= 5.2.0~),
               libkf5coreaddons-dev (>= 5.19.0~),
               libkf5kdelibs4support-dev (>= 5.12.0~),
               libkf5syndication-dev (>= 5.2.0~),
               libkf5xmlrpcclient-dev (>= 5.2.0~),
               libqt5webkit5-dev (>= 5.4.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/pim/kblog
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kblog.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kblog.git

Package: libkf5blog-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libkf5blog5 (= ${binary:Version}),
         libkf5calendarcore-dev (>= 5.2.0~),
         libkf5kdelibs4support-dev (>= 5.12.0~),
         libkf5syndication-dev (>= 5.2.0~),
         ${misc:Depends}
Description: kblog - development files
 KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
 MovableType and GData compatible blogs. It calls the APIs using KXmlRpcClient
 and Syndication. It supports asynchronous sending and fetching of posts and,
 if supported on the server, multimedia files. Almost every modern blogging web
 application that provides an XML data interface supports one of the APIs
 mentioned above.
 .
 This package contains the development files.

Package: libkf5blog5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: client-side support library for web application remote blogging APIs
 KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
 MovableType and GData compatible blogs. It calls the APIs using KXmlRpcClient
 and Syndication. It supports asynchronous sending and fetching of posts and,
 if supported on the server, multimedia files. Almost every modern blogging web
 application that provides an XML data interface supports one of the APIs
 mentioned above.
