=== debian/control ===
--- 
+++ 
@@ -5,29 +5,29 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
-               kio-dev (>= 5.19.0~),
-               libkf5calendarcore-dev (>= 5.2.0~),
-               libkf5coreaddons-dev (>= 5.19.0~),
-               libkf5kdelibs4support-dev (>= 5.12.0~),
-               libkf5syndication-dev (>= 5.2.0~),
-               libkf5xmlrpcclient-dev (>= 5.2.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5calendarcore-dev (>= 4:16.04.3~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5syndication-dev (>= 16.04.3~),
+               libkf5xmlrpcclient-dev (>= 5.24.0~),
                libqt5webkit5-dev (>= 5.4.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.6.1~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kblog
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kblog.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kblog.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kblog
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kblog
 
 Package: libkf5blog-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
 Depends: libkf5blog5 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 5.2.0~),
-         libkf5kdelibs4support-dev (>= 5.12.0~),
-         libkf5syndication-dev (>= 5.2.0~),
+         libkf5calendarcore-dev (>= 4:16.04.3~),
+         libkf5kdelibs4support-dev (>= 5.21.0~),
+         libkf5syndication-dev (>= 16.04.3~),
          ${misc:Depends}
 Description: kblog - development files
  KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
