=== debian/changelog ===
kblog (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:24:42 +0000

kblog (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.0)
  * Follow debian marking libkf5blog-dev as Multi-Arch: same 
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:44:10 +0000

kblog (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:03:16 +0000
