=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5calendarcore-dev (>= 4:17.04.3~),
+               libkf5calendarcore-dev (>= 4:17.12.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5syndication-dev (>= 17.04.3~),
+               libkf5syndication-dev (>= 17.12.3~),
                libkf5xmlrpcclient-dev (>= 5.31.0~),
                libqt5webkit5-dev (>= 5.4.0~),
                pkg-kde-tools (>> 0.15.15),
@@ -23,11 +23,11 @@
 Package: libkf5blog-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends: libkf5blog5 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:17.04.3~),
+         libkf5calendarcore-dev (>= 4:17.12.3~),
          libkf5kdelibs4support-dev (>= 5.31.0~),
-         libkf5syndication-dev (>= 17.04.3~),
+         libkf5syndication-dev (>= 17.12.3~),
          ${misc:Depends}
 Description: kblog - development files
  KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
