=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5calendarcore-dev (>= 4:17.12.3~),
+               libkf5calendarcore-dev (>= 4:18.04.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5syndication-dev (>= 17.12.3~),
+               libkf5syndication-dev (>= 18.04.3~),
                libkf5xmlrpcclient-dev (>= 5.31.0~),
                libqt5webkit5-dev (>= 5.4.0~),
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kblog
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kblog
@@ -25,10 +25,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5blog5 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:17.12.3~),
+         libkf5calendarcore-dev (>= 4:18.04.3~),
          libkf5kdelibs4support-dev (>= 5.31.0~),
-         libkf5syndication-dev (>= 17.12.3~),
-         ${misc:Depends}
+         libkf5syndication-dev (>= 18.04.3~),
+         ${misc:Depends},
 Description: kblog - development files
  KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
  MovableType and GData compatible blogs. It calls the APIs using KXmlRpcClient
