## kblog 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.7.3")
+set(PIM_VERSION "5.9.3")
 
 project(KBlog VERSION ${PIM_VERSION})
 
 # ECM setup
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -23,10 +23,10 @@
 
 
 set(KBLOG_LIB_VERSION ${PIM_VERSION})
-set(CALENDARCORE_LIB_VERSION "5.7.3")
-set(SYNDICATION_LIB_VERSION "5.7.3")
-set(XMLRPCCLIENT_LIB_VERSION "5.7.3")
-set(QT_REQUIRED_VERSION "5.8.0")
+set(CALENDARCORE_LIB_VERSION "5.9.3")
+set(SYNDICATION_LIB_VERSION "5.9.3")
+set(XMLRPCCLIENT_LIB_VERSION "5.9.3")
+set(QT_REQUIRED_VERSION "5.9.0")
 ecm_setup_version(PROJECT VARIABLE_PREFIX KBLOG
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/kblog_version.h"
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5BlogConfigVersion.cmake"
@@ -75,6 +75,7 @@
    DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5}
    COMPONENT Devel
 )
+install( FILES kblog.renamecategories kblog.categories DESTINATION ${KDE_INSTALL_CONFDIR} )
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 ki18n_install(po)
