=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5calendarcore-dev (>= 4:18.04.3~),
+               libkf5calendarcore-dev (>= 4:18.12.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5syndication-dev (>= 18.04.3~),
+               libkf5syndication-dev (>= 18.08.3~),
                libkf5xmlrpcclient-dev (>= 5.31.0~),
                libqt5webkit5-dev (>= 5.4.0~),
                pkg-kde-tools (>> 0.15.15),
@@ -25,9 +25,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5blog5 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:18.04.3~),
+         libkf5calendarcore-dev (>= 4:18.12.3~),
          libkf5kdelibs4support-dev (>= 5.31.0~),
-         libkf5syndication-dev (>= 18.04.3~),
+         libkf5syndication-dev (>= 18.08.3~),
          ${misc:Depends},
 Description: kblog - development files
  KBlog is a library for calling functions on Blogger 1.0, MetaWeblog,
