=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5calendarcore-dev (>= 4:18.12.3~),
+               libkf5calendarcore-dev (>= 4:19.04.3~),
                libkf5coreaddons-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
@@ -25,7 +25,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf5blog5 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:18.12.3~),
+         libkf5calendarcore-dev (>= 4:19.04.3~),
          libkf5kdelibs4support-dev (>= 5.31.0~),
          libkf5syndication-dev (>= 18.08.3~),
          ${misc:Depends},
